.api-form1 .form_control_vik_group {
    margin: 0 0 15px 0 !important
}

input.form_control_vik:focus::placeholder {
    color: inherit !important
}

input.form_control_vik.error {
    border-color: #c92f54 !important;
    color: #c92f54 !important
}

input.form_control_vik.good {
    border-color: #388e3c !important;
    color: #388e3c !important
}

.api-form1 .error_note {
    text-align: center;
    margin: 4px 0 0 0 !important;
    font-size: 13px;
    line-height: 16px;
    color: #c92f54
}

input.form_control_vik.error:focus {
    border-color: #c92f54 !important
}

input.form_control_vik.good:focus {
    border-color: #0d7f56 !important
}


img,
video {
    max-width: 100%;
    height: auto
}

picture {
    display: block;
    margin-bottom: 1rem
}

.cr {
    color: red
}

.text--center {
    text-align: center
}

.mt {
    margin-top: 1rem
}

.udl {
    text-decoration: underline
}

.bordered {
    border-top: 2px solid #000;
    border-bottom: 2px solid #000
}

.quote {
    border-top: 2px solid #000;
    border-bottom: 2px solid #000;
    position: relative;
    padding-top: 20px;
    padding-bottom: 20px;
    font-style: italic
}

.quote::after {
    position: absolute;
    content: "ЦИТАТА";
    background-color: #fff;
    right: 10px;
    top: -15px
}

@media (min-width:768px) {
    .mt {
        margin-top: 1.5rem
    }
}


.ramka {
    border: 1px solid red;
    padding: 10px
}


.flex-line {
    display: flex;
    align-items: center;

    p {
        padding: 10px;
    }
}

@media screen and (max-width:600px) {
    .flex-line {
        flex-direction: column
    }
}


.green-b {
    border-color: green;
    color: green
}


.v-order-wrapper-fon-bg2 {
    margin-bottom: 80px;
    border: 1px solid #f3e8cb;
    padding: 10px;
    -webkit-box-shadow: 0 14px 14px rgba(0, 0, 0, .25), 0 5px 5px rgba(0, 0, 0, .25);
    box-shadow: 0 14px 14px rgba(0, 0, 0, .25), 0 5px 5px rgba(0, 0, 0, .25);
    background: -webkit-gradient(linear, left top, left bottom, from(#f3e8cb), to(#fffbf0));
    background: -o-linear-gradient(#f3e8cb, #fffbf0);
    background: linear-gradient(#f3e8cb, #fffbf0)
}

@media (max-width:720px) {
    .v-order-wrapper-fon-bg2 .vik-winners-bl .left_block {
        background: transparent;
        margin-bottom: 20px
    }

    .v-order-wrapper-fon-bg2 {
        border-radius: 15px;
        padding: 0 4px
    }
}


@media only screen and (max-width:500px) {
    .vik-winners-bl .lb_top {
        padding: 10px 10px 10px 30px
    }

    .vik-winners-bl .lb_top:before {
        top: 5px;
        left: 5px;
        width: 20px;
        height: 25px;
        background-size: 100%
    }

    .vik-winners-bl .lbt_text_1 {
        font-size: 18px;
        line-height: 20px
    }

    .vik-winners-bl .lbt_text_2 {
        margin-top: 5px
    }

    .vik-winners-bl .lb_text {
        font-size: 26px;
        line-height: 27px;
        margin-top: 20px
    }

    .vik-winners-bl .lb_text>span {
        font-size: 40px;
        line-height: 41px
    }
}

.vik-winners-bl .left_block {
    display: block;
    max-width: 100%;
    width: auto;
    margin: 0 auto;
    padding: 50px;
    background: #f9f9f9;
    font-family: PFRegal, Georgia, serif
}

.vik-winners-bl .lb_top,
.vik-winners-bl .wins {
    background: #fff
}

.vik-winners-bl .lb_top {
    border: 1px solid #b5b5b5;
    border-radius: 15px;
    padding: 20px;
    position: relative
}

.vik-winners-bl .lb_top:before {
    display: block;
    content: '';
    width: 40px;
    height: 50px;
    position: absolute;
    top: 25px;
    left: 25px
}

.vik-winners-bl .lbt_text_1 {
    font-size: 20px;
    line-height: 30px;
    color: #272727;
    text-align: center
}

.vik-winners-bl .lbt_text_2 {
    font-size: 13px;
    line-height: 15px;
    color: #626262;
    margin-top: 10px;
    text-align: center
}

.vik-winners-bl .lb_text {
    text-transform: uppercase;
    font-size: 40px;
    line-height: 44px;
    text-transform: uppercase;
    margin: 50px 0 15px;
    text-align: center
}

.vik-winners-bl .lb_text>span {
    display: inline-block;
    font-size: 30px;
    line-height: 76px
}

.vik-winners-bl .wins {
    border: 1px solid #d8d8d8;
    border-radius: 15px
}

.vik-winners-bl .win_line {
    display: table;
    width: 100%;
    height: 40px;
    border-bottom: 1px solid #d8d8d8
}

.vik-winners-bl .win_line>div {
    display: table-cell;
    vertical-align: middle;
    width: 50%;
    padding: 0 5px 0 15px;
    font-size: 17px;
    line-height: 19px
}

.vik-winners-bl .win_line:first-child {
    background: linear-gradient(89.47deg, #ed7b22 0, #f59a14 100%)
}

.vik-winners-bl .win_line:last-child {
    border-bottom: none
}

@media only screen and (max-width:1100px) {
    .vik-winners-bl .left_block {
        display: block
    }
}

@media only screen and (max-width:1000px) {
    .vik-winners-bl .left_block {
        padding: 30px 10px
    }
}

@media only screen and (max-width:880px) {
    .vik-winners-bl .left_block {
        max-width: 100%;
        float: none
    }

    .vik-winners-bl .lb_text {
        text-align: center
    }
}

@media (max-width:720px) {
    .vik-winners-bl .win_line:first-child {
        display: none
    }

    .vik-winners-bl .win_line {
        display: flex;
        align-items: center;
        flex-direction: column;
        justify-content: center;
        text-align: center
    }

    .vik-winners-bl .win_line>div {
        width: 100% !important
    }
}

@media only screen and (max-width:500px) {
    .vik-winners-bl .lb_top {
        padding: 10px 10px 10px 30px !important
    }

    .vik-winners-bl .lb_top:before {
        top: 5px;
        left: 5px;
        width: 20px;
        height: 25px;
        background-size: 100%
    }

    .vik-winners-bl .lbt_text_1 {
        font-size: 18px;
        line-height: 20px
    }

    .vik-winners-bl .lbt_text_2 {
        margin-top: 5px
    }

    .vik-winners-bl .lb_text {
        font-size: 26px;
        line-height: 27px;
        margin-top: 20px
    }

    .vik-winners-bl .lb_text>span {
        font-size: 40px;
        line-height: 41px
    }
}

@media only screen and (max-width:450px) {
    .vik-winners-bl .win_line>div {
        padding: 0 5px 0 10px;
        font-size: 15px;
        line-height: 19px
    }
}

@media (max-width:460px) {
    .vik-winners-bl .left_block {
        padding: 0 !important
    }

    .vik-winners-bl .win_line>div {
        font-size: 14px !important
    }

    .vik-winners-bl .lb_text>span {
        font-size: 20px
    }

    .vik-winners-bl .lb_top {
        padding: 10px
    }
}



.verified-icon {
    display: inline-block;
    width: 1em;
    height: 1em;
    padding: 1px;
    color: transparent;
    background: url(../fonts/fff.svg) no-repeat 0 0;
    background-size: 100%;
    vertical-align: -4px;
    border: 2px solid #d7e3ec;
    margin-left: 8px
}

.tgme_widget_message_user {
    float: left
}

.tgme_widget_message_author,
.tgme_widget_message_forwarded_from {
    font-size: 16px;
    line-height: 23px;
    margin: 1px 0;
    color: #2481cc;
    text-align: left;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    display: -webkit-flex;
    display: flex
}

.tgme_widget_message_bubble {
    position: relative;
    border: 2px solid #d7e3ec;
    border-radius: 0 10px 10px 10px;
    background: #fff;
    padding: 12px 17px
}

.tgme_widget_message_bubble,
.tgme_widget_message_inline_keyboard {
    margin-left: 51px
}

.tgme_widget_message_bubble_tail {
    pointer-events: none;
    position: absolute;
    left: -8px;
    top: -1px
}

.tgme_widget_message_footer {
    font-size: 14px;
    line-height: 19px;
    color: #738ca7;
    margin: 5px 0 0;
    overflow: hidden;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

.matreshka__wrapper {
    background-image: url(../images/bg1-100.webp);
    /*background-size: cover;*/
    background-position: center center;
    padding-bottom: 10px;
}

.matreshka__item img {
    margin: 0px !important;
}

h2.matreshka__title {
    text-align: center;
}

h2.matreshka__title::after {
    display: none;
}

.matreshka__wrapper {
    max-height: 460px
}

@media (max-width:1023px) {
    .matreshka__wrapper {
        max-height: 440px;
        background-image: url(../images/bg3-100.webp);
    }
}

@media screen and (max-width:768px) {
    .matreshka__wrapper {
        max-height: 430px
    }
}

@media screen and (max-width:480px) {
    .matreshka__wrapper {
        max-height: 322px
    }
}

@media screen and (max-width:415px) {
    .matreshka__wrapper {
        max-height: 291px
    }
}

@media screen and (max-width:400px) {
    .matreshka__wrapper {
        max-height: 284px
    }
}

@media screen and (max-width:390px) {
    .matreshka__wrapper {
        max-height: 290px
    }
}

@media screen and (max-width:350px) {
    .matreshka__wrapper {
        max-height: 250px
    }
}

@media screen and (max-width:321px) {
    .matreshka__wrapper {
        max-height: 260px
    }
}


.matreshka__wrapper.go_go_dance .matreshka__item {
    -webkit-animation: bounceAndRotate 3s linear infinite;
    -moz-animation: bounceAndRotate 3s linear infinite;
    -ms-animation: bounceAndRotate 3s linear infinite;
    -o-animation: bounceAndRotate 3s linear infinite;
    animation: bounceAndRotate 3s linear infinite
}

@-webkit-keyframes bounceAndRotate {
    0% {
        -webkit-transform: rotate(0deg);
    }

    25% {
        -webkit-transform: rotate(-10deg);
    }

    50% {
        -webkit-transform: rotate(0deg);
    }

    75% {
        -webkit-transform: rotate(10deg);
    }

    100% {
        -webkit-transform: rotate(0deg);
    }
}

@keyframes bounceAndRotate {
    0% {
        transform: rotate(0deg);
    }

    25% {
        transform: rotate(-10deg);
    }

    50% {
        transform: rotate(0deg);
    }

    75% {
        transform: rotate(10deg);
    }

    100% {
        transform: rotate(0deg);
    }
}

.matreshka__wrapper.go_go_dance:hover .matreshka__item {
    animation: shake 1.22s cubic-bezier(.36, .07, .19, .97) both;
    transform: translate3d(0, 0, 0);
    backface-visibility: hidden;
    perspective: 1000px
}

@keyframes shake {

    10%,
    90% {
        transform: translate3d(-1px, 0, 0);
    }

    20%,
    80% {
        transform: translate3d(2px, 0, 0);
    }

    30%,
    50%,
    70% {
        transform: translate3d(-3px, 0, 0);
    }

    40%,
    60% {
        transform: translate3d(3px, 0, 0);
    }
}


.pop-up-button {
    text-transform: uppercase;
    text-decoration: none !important;
    padding: 10px 20%;
    font-size: 20px;
    border-radius: 5px;
    background-color: #71c341;
    color: #fff !important;
    border: medium;
    cursor: pointer;
    outline: medium
}


.api-form1 * {
    font-family: sans-serif;
}

.api-form1 {
    display: grid;
    align-items: center;
    max-width: 900px !important;
    border: none !important
}

.product-image1 img {
    max-width: 100% !important;
    width: 100% !important
}

.api-form1 .form-body {
    max-width: 494px !important;
    margin: 0 auto 0 auto !important
}

.api-form1 .form-body .text {
    font-family: sans-serif;
    font-size: 20px !important;
    font-weight: 400 !important;
    line-height: 27.24px !important;
    text-align: center !important;
    color: #222 !important
}

.api-form1 .form-body .text .offer-name {
    font-family: sans-serif;
    font-size: 20px !important;
    font-weight: 600 !important;
    line-height: 27.24px !important;
    color: #ff396f !important
}

.api-form1 .form-body .text .offer-name,
.api-form1 .form-body .text .offer-price {
    color: #ff396f !important
}

.api-form1 .form-body .text .special_text {
    font-size: 40px !important;
    font-weight: 700 !important;
    line-height: 54.47px !important;
    text-align: center !important;
    text-transform: uppercase !important
}

.api-form1 .deadline1 {
    font-size: 18px !important;
    line-height: 24.51px;
    font-weight: 400 !important
}

.time_remains {
    font-size: 24px !important;
    font-weight: 700 !important;
    line-height: 22.68px !important;
    color: #ff396f !important
}

.api-form1 form {
    margin: 20px auto 0 !important
}

.api-form1 .form_control_vik_group {
    margin: 0 0 20px 0 !important
}

.cta-btn1 a,
.cb-con .submit,
.api-form1 .submit,
.cb-but,
.blg {
    font-family: sans-serif;
    font-size: 30px !important;
    font-weight: 700 !important;
    padding: 10px 0 10px 0 !important;
    line-height: 40.85px !important;
    background: #13a61a !important;
    border-radius: 20px !important;
    box-shadow: 0px 2px 4px 0px #00000040 !important
}

.api-form1 .footnote1 {
    font-size: 12px !important
}

.api-form1 .cta-form1 {
    padding-right: 20px !important
}

@media (max-width:768px) {
    .api-form1 {
        display: block;
        align-items: center;
        max-width: 346px !important
    }

    .api-form1 .form-body {
        max-width: 300px !important;
        margin: 0 auto 0 auto !important
    }

    .product-image1 img {
        max-width: 100% !important;
        width: 71% !important
    }

    .api-form1 .form-body .text {
        font-family: sans-serif;
        font-size: 16px !important;
        font-weight: 400 !important;
        line-height: 21.79px !important;
        text-align: center !important;
        color: #222 !important
    }

    .api-form1 .form-body .text .offer-name {
        font-family: sans-serif;
        font-size: 16px !important;
        font-weight: 600 !important;
        line-height: 21.79px !important;
        color: #ff396f !important
    }

    .api-form1 .form-body .text .offer-name,
    .api-form1 .form-body .text .offer-price {
        color: #ff396f !important
    }

    .api-form1 .form-body .text .special_text {
        font-size: 36px !important;
        font-weight: 700 !important;
        line-height: 49.03px !important;
        text-align: center !important;
        text-transform: uppercase !important
    }

    .api-form1 .deadline1 {
        margin: auto !important;
        max-width: 300px !important;
        font-size: 14px !important;
        line-height: 19.51px;
        font-weight: 400 !important
    }

    .api-form1 .ftimer {
        display: block;
        text-align: center
    }

    .api-form1 .msbr {
        display: block;
        text-align: center
    }

    .time_remains {
        font-size: 20px !important;
        font-weight: 700 !important;
        line-height: 22.68px !important;
        color: #ff396f !important
    }

    .api-form1 form {
        margin: 20px auto 0 !important
    }

    .api-form1 .form_control_vik_group {
        margin: 0 0 20px 0 !important
    }

    .cta-btn1 a,
    .cb-con .submit,
    .api-form1 .submit,
    .cb-but,
    .blg {
        font-family: sans-serif;
        font-size: 20px !important;
        font-weight: 700 !important;
        padding: 10px 0 10px 0 !important;
        line-height: 30.85px !important;
        background: #13a61a !important;
        border-radius: 20px !important;
        box-shadow: 0px 2px 4px 0px #00000040 !important
    }

    .api-form1 .footnote1 {
        font-size: 8px !important
    }

    .api-form1 .cta-form1 {
        padding-right: 0 !important
    }
}


.shakingbutton {
    animation: shakinganime 5s infinite
}

@keyframes shakinganime {
    0% {
        transform: translateX(0);
    }

    46% {
        transform: translateX(0);
    }

    48% {
        transform: translateX(-10px);
    }

    50% {
        transform: translateX(10px);
    }

    52% {
        transform: translateX(-10px);
    }

    54% {
        transform: translateX(10px);
    }

    56% {
        transform: translateX(-5px);
    }

    58% {
        transform: translateX(5px);
    }

    60% {
        transform: translateX(0);
    }

    100% {
        transform: translateX(0);
    }
}


.cta-btn1 a,
.cb-con .submit,
.api-form1 .submit,
.cb-but,
.blg {
    font-family: sans-serif;
    font-size: 30px !important;
    font-weight: 700 !important;
    padding: 10px 0 10px 0 !important;
    line-height: 40.85px !important;
    border-radius: 25px !important;
    border: 2px solid #80309c !important;
    box-shadow: 0px 2px 4px 0px #00000040 !important;
    background: linear-gradient(0deg, #da71ff 0%, #b254d3 25%, #953fb3 50%, #b254d3 75%, #ebb3ff 100%) !important
}


.loading {
    display: flex;
    align-items: center;
    gap: 10px
}

.loading p:before {
    content: none !important
}

.loading img {
    display: inline;
    width: 60px !important;
    margin: 0 16px 0 0
}

.comment-write {
    transition: all .3s ease;
    max-height: 100px;
    overflow: hidden;
    display: flex;
    align-items: center
}

.comments__kma>div {
    transition: all .3s ease
}

.comment-add {
    margin: 15px 0;
    border-bottom: 1px solid #ccc;
    padding-bottom: 8px
}

.comment-hide {
    transform: translateX(calc(-100% - 100px));
    height: 0;
    min-height: 0;
    margin: 0;
    padding: 0;
    overflow: hidden
}

.comment-hide2 {
    transform: translateX(calc(-100% - 100px));
    height: 0;
    min-height: 0;
    margin: 0;
    padding: 0;
    overflow: hidden
}

.comment-write {
    transition: all .3s ease;
    max-height: 100px;
    overflow: hidden;
    display: flex;
    align-items: center
}

.comment-write2 {
    transition: all .3s ease;
    max-height: 100px;
    overflow: hidden;
    display: flex;
    align-items: center
}

.comments__kma {
    overflow: hidden
}

.loading {
    font-style: italic
}

.loading:after {
    content: '.';
    animation: loading 1s ease alternate infinite
}

@keyframes loading {
    60% {
        text-shadow: 0.35em 0 0 currentColor;
    }

    100% {
        text-shadow: 0.35em 0 0 currentColor, 0.75em 0 0 currentColor;
    }
}



.pop-up-button {
    text-transform: uppercase;
    text-decoration: none !important;
    padding: 10px 20%;
    font-size: 20px;
    border-radius: 5px;
    background-color: #71c341;
    color: #fff !important;
    border: medium;
    cursor: pointer;
    outline: medium;
}



.api-form1 * {
    font-family: sans-serif;
}

.api-form1 {
    display: grid;
    align-items: center;
    max-width: 900px !important;
    border: none !important;
}

.product-image1 img {
    max-width: 100% !important;
    width: 100% !important;
}

.api-form1 .form-body {
    max-width: 494px !important;
    margin: 0px auto 0px auto !important;
}

.api-form1 .form-body .text {
    font-family: sans-serif;
    font-size: 20px !important;
    font-weight: 400 !important;
    line-height: 27.24px !important;
    text-align: center !important;
    color: #222222 !important;
}

.api-form1 .form-body .text .offer-name {
    font-family: sans-serif;
    font-size: 20px !important;
    font-weight: 600 !important;
    line-height: 27.24px !important;
    color: #FF396F !important;
}

.api-form1 .form-body .text .offer-name,
.api-form1 .form-body .text .offer-price {
    color: #FF396F !important;
}

.api-form1 .form-body .text .special_text {
    font-size: 40px !important;
    font-weight: 700 !important;
    line-height: 54.47px !important;
    text-align: center !important;
    text-transform: uppercase !important;
}

.api-form1 .deadline1 {
    font-size: 18px !important;
    line-height: 24.51px;
    font-weight: 400 !important;
}

.time_remains {
    font-size: 24px !important;
    font-weight: 700 !important;
    line-height: 22.68px !important;
    color: #FF396F !important;
}

.api-form1 form {
    margin: 20px auto 0 !important;
}



.api-form1 .form_control_vik_group {
    margin: 0px 0px 20px 0px !important;
}

.cta-btn1 a,
.cb-con .submit,
.api-form1 .submit,
.cb-but,
.blg {
    font-family: sans-serif;
    font-size: 30px !important;
    font-weight: 700 !important;
    padding: 10px 0px 10px 0px !important;
    line-height: 40.85px !important;
    background: #13A61A !important;
    border-radius: 20px !important;
    box-shadow: 0px 2px 4px 0px #00000040 !important;
}

.api-form1 .footnote1 {
    font-size: 12px !important;
}

.api-form1 .cta-form1 {
    padding-right: 20px !important;
}


@media (max-width: 768px) {
    .api-form1 {
        display: block;
        align-items: center;
        max-width: 346px !important;
    }

    .api-form1 .form-body {
        max-width: 300px !important;
        margin: 0px auto 0px auto !important;
    }


    .product-image1 img {
        max-width: 100% !important;
        width: 71% !important;
    }


    .api-form1 .form-body .text {
        font-family: sans-serif;
        font-size: 16px !important;
        font-weight: 400 !important;
        line-height: 21.79px !important;
        text-align: center !important;
        color: #222222 !important;
    }

    .api-form1 .form-body .text .offer-name {
        font-family: sans-serif;
        font-size: 16px !important;
        font-weight: 600 !important;
        line-height: 21.79px !important;
        color: #FF396F !important;
    }

    .api-form1 .form-body .text .offer-name,
    .api-form1 .form-body .text .offer-price {
        color: #FF396F !important;
    }

    .api-form1 .form-body .text .special_text {
        font-size: 36px !important;
        font-weight: 700 !important;
        line-height: 49.03px !important;
        text-align: center !important;
        text-transform: uppercase !important;
    }

    .api-form1 .deadline1 {
        margin: auto !important;
        max-width: 300px !important;
        font-size: 14px !important;
        line-height: 19.51px;
        font-weight: 400 !important;
    }

    .api-form1 .ftimer {
        display: block;
        text-align: center;
    }

    .api-form1 .msbr {
        display: block;
        text-align: center;
    }

    .time_remains {
        font-size: 20px !important;
        font-weight: 700 !important;
        line-height: 22.68px !important;
        color: #FF396F !important;
    }

    .api-form1 form {
        margin: 20px auto 0 !important;
    }



    .api-form1 .form_control_vik_group {
        margin: 0px 0px 20px 0px !important;
    }

    .cta-btn1 a,
    .cb-con .submit,
    .api-form1 .submit,
    .cb-but,
    .blg {
        font-family: sans-serif;
        font-size: 20px !important;
        font-weight: 700 !important;
        padding: 10px 0px 10px 0px !important;
        line-height: 30.85px !important;
        background: #13A61A !important;
        border-radius: 20px !important;
        box-shadow: 0px 2px 4px 0px #00000040 !important;
    }

    .api-form1 .footnote1 {
        font-size: 8px !important;
    }

    .api-form1 .cta-form1 {
        padding-right: 0px !important;
    }


}



.shakingbutton {
    animation: shakinganime 5s infinite
}

@keyframes shakinganime {
    0% {
        transform: translateX(0);
    }

    46% {
        transform: translateX(0);
    }

    48% {
        transform: translateX(-10px);
    }

    50% {
        transform: translateX(10px);
    }

    52% {
        transform: translateX(-10px);
    }

    54% {
        transform: translateX(10px);
    }

    56% {
        transform: translateX(-5px);
    }

    58% {
        transform: translateX(5px);
    }

    60% {
        transform: translateX(0);
    }

    100% {
        transform: translateX(0);
    }
}


.cta-btn1 a,
.cb-con .submit,
.api-form1 .submit,
.cb-but,
.blg {
    font-family: sans-serif;
    font-size: 30px !important;
    font-weight: 700 !important;
    padding: 10px 0 10px 0 !important;
    line-height: 40.85px !important;
    border-radius: 25px !important;
    border: 2px solid #80309c !important;
    box-shadow: 0px 2px 4px 0px #00000040 !important;
    background: linear-gradient(0deg, #da71ff 0%, #b254d3 25%, #953fb3 50%, #b254d3 75%, #ebb3ff 100%) !important
}

.b-top-bar-button .btn-main {
    display: none;
    padding: 7px 35px;
    text-align: center;
    font-family: sans-serif;
    border-radius: 50px;
    background: #398e3d !important;
    font-size: 16px !important;
    color: #fff !important;
    text-decoration: none;
    cursor: pointer;
    font-weight: 700;
}

.b-top-bar-button .btn-main {
    background: linear-gradient(0deg, #DA71FF 0%, #B254D3 25%, #953FB3 50%, #B254D3 75%, #EBB3FF 100%) !important;
}

.b-top-bar-button.sticky .btn-main {
    cursor: pointer;
    display: block;
    max-width: 250px;
    margin: 0 auto;
}

.b-top-bar-button {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    display: block;
}

.b-top-bar-button.sticky {
    position: fixed;
    background: #fff;
    z-index: 999;
    display: block;
}

.b-top-bar-button {
    padding: .6em 0;
}

@media screen and (min-width:451px) {
    .l-wr-main {
        margin-top: 0;
    }
}


@media screen and (max-width: 400px) {

    .sale-blue,
    .sale-red,
    .sale-yellow,
    .win__matreshka p {
        font-size: 29px !important;
    }

    .grats:after {
        content: '';
        width: 32%;
        height: 33px;
        position: absolute;
        z-index: 2;
        background-size: cover;
        background-image: url(../images/xline.png);
    }
}